<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_144) on Wed Nov 29 12:26:53 CET 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class es.iam.check.analisisDespliegues.integracionChequeos.Artefacto (CHECK 2.1.1 Test API)</title>
<meta name="date" content="2017-11-29">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class es.iam.check.analisisDespliegues.integracionChequeos.Artefacto (CHECK 2.1.1 Test API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?es/iam/check/analisisDespliegues/integracionChequeos/class-use/Artefacto.html" target="_top">Frames</a></li>
<li><a href="Artefacto.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class es.iam.check.analisisDespliegues.integracionChequeos.Artefacto" class="title">Uses of Class<br>es.iam.check.analisisDespliegues.integracionChequeos.Artefacto</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#es.iam.check.analisisDespliegues.integracionChequeos">es.iam.check.analisisDespliegues.integracionChequeos</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="es.iam.check.analisisDespliegues.integracionChequeos">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a> in <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/package-summary.html">es.iam.check.analisisDespliegues.integracionChequeos</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/package-summary.html">es.iam.check.analisisDespliegues.integracionChequeos</a> that return <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarAplicacionWeb-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-">agregarAplicacionWeb</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarApplicationXML-java.io.File-">agregarApplicationXML</a></span>(java.io.File&nbsp;applicationXml)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarApplicationXML-java.lang.String-">agregarApplicationXML</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarArchivo-java.lang.String-java.lang.String-">agregarArchivo</a></span>(java.lang.String&nbsp;nombre,
              java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarDirectorio-java.lang.String-java.lang.String-">agregarDirectorio</a></span>(java.lang.String&nbsp;nombre,
                 java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarLibreria-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-java.lang.String-">agregarLibreria</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
               java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarManifest--">agregarManifest</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarManifest-java.lang.String-">agregarManifest</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarWebXML-java.lang.String-">agregarWebXML</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#configurarArtefacto-java.lang.String-java.lang.String-es.iam.check.analisisDespliegues.integracionChequeos.ChequeosIntegrationTest.TipoFichero-">configurarArtefacto</a></span>(java.lang.String&nbsp;nombre,
                   java.lang.String&nbsp;ruta,
                   <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.TipoFichero.html" title="enum in es.iam.check.analisisDespliegues.integracionChequeos">ChequeosIntegrationTest.TipoFichero</a>&nbsp;tipoFichero)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoEAR-java.lang.String-">crearArtefactoEAR</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto ear sin ningun tipo de error</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoEAR-java.lang.String-java.lang.String-">crearArtefactoEAR</a></span>(java.lang.String&nbsp;nombre,
                 java.lang.String&nbsp;extension)</code>
<div class="block">Crea un artefacto ear sin ningun tipo de error</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoEARVacio-java.lang.String-">crearArtefactoEARVacio</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoJAR-java.lang.String-">crearArtefactoJAR</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWAR-java.lang.String-">crearArtefactoWAR</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWARConWebXML-java.lang.String-java.io.File-">crearArtefactoWARConWebXML</a></span>(java.lang.String&nbsp;nombre,
                          java.io.File&nbsp;webXml)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWARSinWebXML-java.lang.String-">crearArtefactoWARSinWebXML</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWARVacio-java.lang.String-">crearArtefactoWARVacio</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoZipVacio-java.lang.String-">crearArtefactoZipVacio</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearFicheroComprimidoVacio-java.lang.String-java.lang.String-">crearFicheroComprimidoVacio</a></span>(java.lang.String&nbsp;nombre,
                           java.lang.String&nbsp;extension)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/package-summary.html">es.iam.check.analisisDespliegues.integracionChequeos</a> with parameters of type <a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarAplicacionWeb-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-">agregarAplicacionWeb</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><span class="typeNameLabel">Artefacto.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarLibreria-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-java.lang.String-">agregarLibreria</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
               java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestArtefacto-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">lanzarTestArtefacto</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestArtefacto-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">lanzarTestArtefacto</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                   es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestEstaticos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">lanzarTestEstaticos</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestEstaticos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">lanzarTestEstaticos</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                   es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestRecursos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">lanzarTestRecursos</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                  int&nbsp;numeroChequeosIncorrectos,
                  int&nbsp;numeroChequeosCorrectos,
                  int&nbsp;numeroChequeosAviso,
                  es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><span class="typeNameLabel">ChequeosIntegrationTest.</span><code><span class="memberNameLink"><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestRecursos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">lanzarTestRecursos</a></span>(<a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                  int&nbsp;numeroChequeosIncorrectos,
                  int&nbsp;numeroChequeosCorrectos,
                  int&nbsp;numeroChequeosAviso,
                  es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                  es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?es/iam/check/analisisDespliegues/integracionChequeos/class-use/Artefacto.html" target="_top">Frames</a></li>
<li><a href="Artefacto.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017. All Rights Reserved.</small></p>
</body>
</html>
